# gdcm::EncapsulatedDocument Class Reference

EncapsulatedDocument. More...

`#include <gdcmEncapsulatedDocument.h>`

List of all members.

## Public Member Functions
| EncapsulatedDocument ()

## Detailed Description

EncapsulatedDocument.

## Constructor & Destructor Documentation

gdcm::EncapsulatedDocument::EncapsulatedDocument | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- gdcmEncapsulatedDocument.h